Subject: RE: B20: weird variables bug (tryed on win98)
From: [email-masked] (Peter A. Vogel)

7 Nov 1998 08:35:21 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>, <[email-masked]>, <[email-masked]>

Two things:

1.  The make that comes with cygwin is gnumake 3.75, I need features
    introduced in 3.76 (target-specific variable values, a sane 
    VPATH/vpath algorithm)

2.  The configure bug affects ANY package, not just gnumake, and is
    in fact, a symptom of a much worse bug in cygwin b20 where 
    variable values are just "lost" after about 17-20 interations of
    a loop in sh.

I could say something about "useful contributions" to the list but I won't.

-Peter

Peter A. Vogel
Manager, SW Configuration Management
Chromatic Research, Inc.  
http://www.chromatic.com

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Thursday, November 05, 1998 9:51 PM
> To: [email-masked]; [email-masked]; [email-masked]
> Subject: Re: B20: weird variables bug (tryed on win98)
> 
> 
> In a message dated 11/5/98 2:09:24 PM Pacific Standard Time,
> [email-masked] writes:
> 
> >  trouble with configure on Win98, trying to 
> >  configure gnumake,
> The make which comes in cygwin-b20 appears to be satisfactory on 
> NT, so I've
> had no need to try to replace it.  As you say, even this package doesn't
> configure under W95.
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".